<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="605b34e99beac745424db3c2fe594264">
  <dict>
    <!--2022-05-24 10:49:54.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-05-24 10:49:54.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
